[Session]
mode = start

[DIContainer]
filename = "/modules/admin/mailmanage/mailtemplate/dicon.ini"

[Action]
mailtpl = "ref:mailtemplate"
l_mail = "ref:mail"
session = "ref:Session"
title = "通知メール"
upduser = ""
